Subject: Re: question and answer, style guide?
From: Anthony Baxter <[email-masked]>
To: [email-masked] (Michel Dagenais)
Cc: [email-masked]
Date: Wed, 04 Nov 92 01:48:34 +1100

In message <[email-masked]> you write:
> I have been talking to a number of people in the area recently
> who want to setup gopher or www information servers for their
> users to access both local and external information. In most
> cases their first intention is to go for Gopher, because it is
> "simpler". When digging more the issue it appears that they just
> tried both ASCII clients (gopher and www line-mode) and the
> gopher ASCII client is much nicer being based on curses.
> 
> Thus, i think that the problem is not with SGML/HTML but simply
> with LineMode.

I remember seeing a (development) version of a screenmode client that was
quite nice. I cant find a reference to where it was now, does anyone know
what happened to it? Is it still under development?

I agree, though - a nice curses-type client would be a real bonus.

Anthony
Anthony